-- Tables

-- Alters

ALTER TABLE [AKUZ].[T_OBSTETRICS_RISKS_ANKETA] ADD [PostSnils] varchar(255) NULL
GO
UPDATE [AKUZ].[T_OBSTETRICS_RISKS_ANKETA] SET [PostSnils] = ''
GO
ALTER TABLE [AKUZ].[T_OBSTETRICS_RISKS_ANKETA] ALTER COLUMN [PostSnils] varchar(255) NOT NULL
GO

